<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="14" start.y="25" goal.x="50" goal.y="8" size="1.98"/>
        <agent id="1" start.x="45" start.y="36" goal.x="22" goal.y="9" size="1.10"/>
        <agent id="2" start.x="40" start.y="5" goal.x="16" goal.y="14" size="0.76"/>
        <agent id="3" start.x="39" start.y="31" goal.x="24" goal.y="20" size="0.66"/>
        <agent id="4" start.x="29" start.y="29" goal.x="45" goal.y="27" size="1.30"/>
        <agent id="5" start.x="56" start.y="4" goal.x="5" goal.y="5" size="0.46"/>
        <agent id="6" start.x="34" start.y="14" goal.x="14" goal.y="4" size="1.34"/>
        <agent id="7" start.x="7" start.y="14" goal.x="40" goal.y="16" size="0.51"/>
        <agent id="8" start.x="56" start.y="30" goal.x="9" goal.y="4" size="1.46"/>
        <agent id="9" start.x="17" start.y="21" goal.x="45" goal.y="8" size="1.03"/>
    </agents>
</root>
